<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="logo.gif" server="D:/wamp/www/sistema_yori/" local="130153989172182633" remote="130153989170000000" />
<file name="usuarios.png" server="D:/wamp/www/sistema_yori/" local="130154010793176166" remote="130154010790000000" />
<file name="password.png" server="D:/wamp/www/sistema_yori/" local="130154014765053344" remote="130154014760000000" />
</dwsync>